我顶你个肺,受不了ATI的显卡驱动!!

为当前最终发行版之前的所有版本提供支持
回复
沧海月明
帖子: 66
注册时间: 2005-10-29 16:49
送出感谢: 0
接收感谢: 0

我顶你个肺,受不了ATI的显卡驱动!!

#1

帖子 沧海月明 » 2006-08-31 21:07

这几天源里一直都在更新ati的fglrx驱动,

接连出了几个版本,都不能用,搞什么呢?

是我的个别现象,还是大家都不行?
黑夜给了我黑色的眼睛,我却用它来寻找ubuntu 。
头像
lvjinhua
帖子: 436
注册时间: 2006-02-23 14:46
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 lvjinhua » 2006-08-31 22:09

再忍忍,ATI 很快就没了!
====
dubuntu-6.06-livecd-i386正式版正式完工!
====
*支持LiveCD硬盘启动
*Linux 2.6.15-23-686
*永中Office 2007
*LumaQQ+OpenQ+cycloneQQ
**N 多的编程及调试工具**
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#3

帖子 hethe » 2006-08-31 22:43

lvjinhua 写了:再忍忍,ATI 很快就没了!
……
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
lqs
帖子: 22
注册时间: 2005-06-01 15:48
送出感谢: 0
接收感谢: 0

#4

帖子 lqs » 2006-08-31 22:46

修改/etc/X11/xorg.conf

最后加上

代码: 全选

Section "Extensions"
        Option "Composite" "Disable"
EndSection
gisworld
帖子: 113
注册时间: 2005-04-11 22:56
送出感谢: 0
接收感谢: 0

#5

帖子 gisworld » 2006-09-03 16:27

或者把aiglx禁止也可以。
iamfriday
帖子: 36
注册时间: 2006-09-03 10:26
送出感谢: 0
接收感谢: 0

#6

帖子 iamfriday » 2006-09-07 14:35

这样就行了?
刚开始的时候我是从ATI下载,总是出现不能启动X的情况~
后来也麻烦~朋友给的源里有,就从源里更新,结果依然不能启动X~崩溃了~
以前比较呆,一看没X了,就总新作系统,今天才知道~原来还有备份呢……
-_-!
反正觉得很惨……我的XGL根本不可能工作……
回复

回到 “老旧版本支持”